Subject: Re: French Crusader with D-Day stripes
From: "Steve Bamford ARC" <[email-masked]>
To: "ANTON ALERTE" <[email-masked]>
Date: Wed, 14 Jul 2004 00:24:34 -0700

Hi Anton,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in for the French National Day.    

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: ANTON ALERTE 
  To: [email-masked] 
  Sent: Tuesday, July 13, 2004 8:03 PM
  Subject: French Crusader with D-Day stripes

         Revell F-8 (FN) Crusader

  by Anton Alerte
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the Revell F-8 Crusader converted to a French F-8 (FN). I had ONE picture to go on so this was an adventure. 

  I rescribed part of the fuselage and wings, got a new ejection seat from a Hasegawa Phanton and used white metal landing gear to corect the original kits tendency to sit way too low on the ground.

  I used Model Master Intermediate Blue and decals from albatros Model works. The biggest pain was the invasion stripes but that was accomplished with 6mm Tamiya tape as a guide and pure guess work 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Voila!!!

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 Anton Alerte

------------------------------------------------------------------------------
  Do you Yahoo!?
  New and Improved Yahoo! Mail - Send 10MB messages!

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------